Template:Compatibility browser

From MediaWiki.org
Jump to navigation Jump to search
This page is a translated version of the page Template:Compatibility browser and the translation is 100% complete.
Other languages:
Bahasa Indonesia • ‎English • ‎Türkçe • ‎français • ‎italiano • ‎magyar • ‎中文 • ‎日本語
Tarayıcılar: Chrome Firefox Opera Edge Internet Explorer Safari iOS Android
Modern (A sınıfı) Mevcut ve önceki sürüm 11+[1][2][3][4] 5.1+ 6.1+ 4.1+
Temel (C sınıfı) 1+ (2008) 3.0+ (2008) 15.0+ (2013) 12+(2015) 9+ (2011)[5][6] 3.0+ (2007) 5.0+ (2011) 3.0+ (2011)[7]
Bilinmiyor (X sınıfı) Diğer tüm tarayıcılar
  1. MediaWiki 1.24'ten itibaren, Internet Explorer 6 ve 7 için JavaScript devre dışı bırakıldı. Bu tarayıcılar güncelliğini yitirmiş ve desteklenmemiştir ve birçok toplu güvenlik açığı içermektedir - IE6 ve IE7 için raporlara bakın. Özellikle IE6 kullanımı Microsoft tarafından kesinlikle önerilmez. gerrit:152072, gerrit:152128, Wikitech-ambassadors message
  2. MediaWiki 1.27'den itibaren Internet Explorer 8 için JavaScript devre dışı bırakıldı gerrit:252383, Wikitech-ambassadors message
  3. MediaWiki 1.29'dan itibaren Internet Explorer 9 için JavaScript, ES5 olmayan diğer tarayıcılarla birlikte devre dışı bırakılmıştır. T128115 Wikitech-l message
  4. MediaWiki 1.31'den itibaren Internet Explorer 10 için JavaScript devre dışı bırakıldı. T187869
  5. MediaWiki 1.35'ten itibaren, Internet Explorer 6 ve 7 için temel destek durdurulmuştur. T232563
  6. As of MediaWiki 1.36, Basic support for Internet Explorer 8 has stopped. T248061
  7. MediaWiki 1.35'ten itibaren Android 2 için temel destek durdu. T249788
Şablon belgelemesi

Kullanım

{{Compatibility browser}}

Prints the compatibility of browsers.

Template parameters

This template prefers block formatting of parameters.

ParameterDescriptionTypeStatus
No parameters specified

Ayrıca bakınız